Subject: <draft-ietf-6man-rfc2460bis-13.txt>

From: Bob Hinden <[email-masked]>
Date: Fri, 19 May 2017 12:52:37 -0700

Hi,

I published the -13 version of 6man working group draft of rfc2460bis.  Links below.

The changes in this draft were:

      Added link to reference to RFC6564 in Section 4.8.

      Added text to Section 5 to define "IPv6 minimum link MTU".

      Editorial changes.

A diff from the -12 version can be found at:

https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc2460bis-13

Please review the changes.

This is part of the project to move the core IPv6 specifications to Internet Standard.

Thanks,
Bob

> A new version of I-D, draft-ietf-6man-rfc2460bis-13.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-ietf-6man-rfc2460bis
> Revision:	13
> Title:		Internet Protocol, Version 6 (IPv6) Specification
> Document date:	2017-05-19
> Group:		6man
> Pages:		45
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-6man-rfc2460bis-13.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-6man-rfc2460bis/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-6man-rfc2460bis-13
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-6man-rfc2460bis-13
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-rfc2460bis-13
> 
> Abstract:
>   This document specifies version 6 of the Internet Protocol (IPv6).
>   It obsoletes RFC2460
>